<html>
<body>
<?
echo"<table align='center' border='2'>";
echo"<form acion='$PHP_SELF'>";
echo"<tr align=center>";
echo"<td colspan=3 > تطبيق تمرين الإضافة</td>";
echo"</tr>";
echo"<tr>";
echo"<td>الدرجة</td><td>اسم الطالب</td><td>رقم الطالب</td>";
echo"</tr>";
echo"<tr>";
echo"<td>";
echo"<input type=text name=n1></td>";
echo"<td>";
echo"<input type=text name=n2></td>";
echo"<td>";
echo"<input type=text name=n3></td>";
echo"</tr>";
echo"<tr align=center>";
echo"<td colspan=3><input type=submit name=اضافة>";
echo"</td>";
echo"</tr>";
echo"</form>";
echo"</table>";
$a1="school7";
$link=mysql_connect("localhost","root","123456");

$result=mysql_select_db($a1,$link);
$result=mysql_query("insert into st(st_num,st_name,st_deg)values($n1,'$n2',$n3)",$link);
?>
</body>
</html>




